<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Knowledge Integrity</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--knowledge-integrity page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item is-on"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Improve Knowledge Integrity</h1>
					<p class="page__tagline">We are working to extend the verifiability of content and increase resilience to misinformation.</p>
										<img src="img/patterns/scott-webb-256482.jpg" title="image by Scott Webb" alt="knowledge integrity image" />
					<section id="project-overview">
						<h2>Project overview</h2>
							<p>The strategic direction of “Knowledge as a Service” envisions a world in which platforms and tools are available to allies and partners to “organize and exchange free, trusted knowledge beyond Wikimedia”. Achieving this goal requires not only new infrastructure for representing, curating, linking, and disseminating knowledge, but also efficient and scalable strategies to preserve the reliability and integrity of this knowledge. Technology platforms across the web are looking at Wikipedia as the neutral arbiter of information, but as Wikimedia aspires to extend its scope and scale, the possibility that parties with special interests will manipulate content, or bias to go undetected, becomes material.</p>
							<p>We have been leading projects to help our communities represent, curate, and understand information provenance in Wikimedia projects more efficiently. We are conducting novel research on why editors source information, and how readers access sources; we are developing algorithms to identify statements in need of sources and gaps in information provenance; we are designing data structures to represent, annotate, and analyze source metadata in machine-readable formats as well as tools to monitor in real time changes made to references across the Wikimedia ecosystem.</p>
							<p>More information can be found in our <a href="https://meta.wikimedia.org/wiki/File:Knowledge_Integrity_-_Wikimedia_Research_2030.pdf">white paper</a>.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://doi.org/10.1145/3583780.3615254" class="update__card">
									<h3 class="update__card--title">A Comparative Study of Reference Reliability in Multiple Language Editions of Wikipedia</h3>
									<time datetime="2023-10" class="update__card--time">Oct 2023</time>
									<span class="update__card--desc">We quantify the cross-lingual patterns of the perennial sources list, a collection of reliability labels for web domains identified and collaboratively agreed upon by Wikipedia editors.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia" class="update__card">
									<h3 class="update__card--title">Reference Quality in English Wikipedia</h3>
									<time datetime="2023-06" class="update__card--time">Jun 2023</time>
									<span class="update__card--desc">We operationalize the notion of reference quality by defining reference need (RN), i.e., the percentage of sentences missing a citation, and reference risk (RR), i.e., the proportion of non-authoritative references.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2306.01650" class="update__card">
									<h3 class="update__card--title">Fair Multilingual Vandalism Detection System for Wikipedia</h3>
									<time datetime="2023-06" class="update__card--time">Jun 2023</time>
									<span class="update__card--desc">We are building the next generation of ML tools for Knowledge Integrity. The model is now in production. Please check our most recent paper explaining the research behind this new tool.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.youtube.com/watch?v=Wy_tVITdJn0" class="update__card">
									<h3 class="update__card--title">Designing Trust Indicators on Wikipedia</h3>
									<time datetime="2022-05" class="update__card--time">May 2022</time>
									<span class="update__card--desc">Watch the recorded talk for our new paper on designing trust indicators for readers of Wikipedia at CHI 2022.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Identifying_Controversial_Content_in_Wikidata" class="update__card">
									<h3 class="update__card--title">Controversial Content in Wikidata</h3>
									<time datetime="2022-04" class="update__card--time">Apr 2022</time>
									<span class="update__card--desc">We released a report studying where we find (or don't find) "controversy" in Wikidata in terms of disputed content, collaboration, and edit wars.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://diff.wikimedia.org/2021/09/15/disinformation-and-ai-the-differences-between-wikipedia-and-social-media/" class="update__card">
									<h3 class="update__card--title">Disinformation and AI on Wikipedia</h3>
									<time datetime="2021-09" class="update__card--time">Sep 2021</time>
									<span class="update__card--desc">We released a blogpost discussing the use of AI for addressing disinformation and why Wikimedia's approach is different than many social media platforms.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://figshare.com/articles/dataset/Wiki-Reliability_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia/14113799" class="update__card">
									<h3 class="update__card--title">A Large Scale Dataset for Content Reliability on Wikipedia</h3>
									<time datetime="2021-05" class="update__card--time">May 2021</time>
									<span class="update__card--desc">We release Wiki-Reliability, a dataset of articles with reliability concerns on English Wikipedia for training language models to detect content reliability issues.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://zenodo.org/record/4433137#.YDQ8CXWYWEB" class="update__card">
									<h3 class="update__card--title">Tracking Knowledge Propagation Across Wikipedia Languages</h3>
									<time datetime="2021-03" class="update__card--time">Mar 2021</time>
									<span class="update__card--desc">We present a dataset of inter-language knowledge propagation in Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://en.wikipedia.org/wiki/User:HostBot/Social_media_traffic_report" class="update__card">
									<h3 class="update__card--title">Social Media Traffic Report</h3>
									<time datetime="2020-03" class="update__card--time">Mar 2020</time>
									<span class="update__card--desc">We are piloting a daily report of the most-visited articles on English Wikipedia from Reddit, Youtube, Twitter, and Facebook.</span>
								</a>
							</li>
						</ol>
					</section>
					<section id="project-meta" class="project-meta">
						<!--<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:Dario_(WMF)">Dario Taraborelli</a>, <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>, <a href="https://meta.wikimedia.org/wiki/User:Halfak_(WMF)">Aaron Halfaker</a></p>
						<h2>Collaborators</h2>
							<p>Besnik Fetahu (Leibniz Universität Hannover), Michele Catasta (Stanford University), Anna Filippova (Carnegie Mellon University), Andrea Forte (Drexel University), Meen Chul Kim (Drexel University), Jure Leskovec (Stanford University), Tiziano Piccardi (EPFL), Robert West (EPFL)</p>-->
						<h2>Publications</h2>
						<ul class="publications">
							<li>Aitolkyn Baigutanova, Diego Saez-Trumper, Miriam Redi, Meeyoung Cha, Pablo Aragón. 2023. <a href="https://doi.org/10.1145/3583780.3615254">A Comparative Study of Reference Reliability in Multiple Language Editions of Wikipedia</a>. <em>In Proceedings of the 32nd ACM International Conference on Information and Knowledge Management (CIKM ’23)</em>, October 21–25, 2023, Birmingham, United Kingdom. ACM, New York, NY, USA, 5 pages. <a href="https://doi.org/10.1145/3583780.3615254">https://doi.org/10.1145/3583780.3615254</a>.</li>
							<li>Mykola Trokhymovych, Muniza Aslam, Ai-Jou Chou, Ricardo Baeza-Yates, Diego Saez-Trumper. 2023. <a href="https://arxiv.org/abs/2306.01650">Fair multilingual vandalism detection system for Wikipedia</a>. <em>In Proceedings of the 29th ACM SIGKDD Conference on Knowledge Discovery and Data Mining (KDD '23)</em>.</li>
							<li>Aitolkyn Baigutanova, Jaehyeon Myung, Diego Saez-Trumper, Ai-Jou Chou, Miriam Redi, Changwook Jung, Meeyoung Cha. 2023. <a href="https://arxiv.org/abs/2303.05227">Longitudinal Assessment of Reference Quality on Wikipedia</a>. <em>In Proceedings of The Web Conference 2023 (WWW '23)</em>. <a href="https://doi.org/10.1145/3543507.3583218">https://doi.org/10.1145/3543507.3583218</a></li>
							<li>Andrew Kuznetsov, Margeigh Novotny, Jessica Klein, Diego Saez-Trumper, Aniket Kittur. 2022. <a href="https://dl.acm.org/doi/fullHtml/10.1145/3491102.3517523">Templates and Trust-o-meters: Towards a widely deployable indicator of trust in Wikipedia</a>. <em>CHI '22: CHI Conference on Human Factors in Computing Systems</em>. <a href="https://doi.org/10.1145/3491102.3517523">https://doi.org/10.1145/3491102.3517523</a></li>
							<li>Mykola Trokhymovych, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2109.00835">WikiCheck: An end-to-end open source Automatic Fact-Checking API based on Wikipedia</a>. <em>30th ACM International Conference on Information and Knowledge Management (CIKM '21)</em>.</li>
							<li>Pablo Aragón, Diego Sáez-Trumper. 2021. <a href="https://arxiv.org/abs/2106.15940">A preliminary approach to knowledge integrity risk assessment in Wikipedia projects</a>. <em>MIS2'21: Misinformation and Misbehavior Mining on the Web Workshop held in conjunction with KDD 2021</em>.</li>
							<li>KayYen Wong, Miriam Redi, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2105.04117">Wiki-Reliability: A Large Scale Dataset for Content Reliability on Wikipedia</a>. <em>SIGIR '21</em>. <a href="https://figshare.com/articles/dataset/Wiki-Reliability_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia/14113799">Dataset</a>.</li>
							<li>Rodolfo Valentim, Giovanni Comarela, Souneil Park, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2103.16613">Tracking Knowledge Propagation Across Wikipedia Languages</a>. <em>Proceedings of the Fifteenth International AAAI Conference on Web and Social Media (ICWSM '21)</em>. <a href="https://zenodo.org/record/4433137">Dataset</a>.</li>
							<li>Tiziano Piccardi, Miriam Redi, Giovanni Colavizza, Robert West. 2020. <a href="https://arxiv.org/abs/2001.08614">Quantifying Engagement with Citations on Wikipedia</a>. <em>In Proceedings of The Web Conference 2020 (WWW '20)</em>. <a href="https://doi.org/10.1145/3366423.3380300">https://doi.org/10.1145/3366423.3380300</a></li>
							<li>Diego Saez-Trumper. 2019. <a href="https://arxiv.org/pdf/1910.12596.pdf">Online Disinformation and the Role of Wikipedia</a>.</li>
							<li>Miriam Redi, Besnik Fetahu, Jonathan Morgan, Dario Taraborelli. 2019. <a href="https://arxiv.org/abs/1902.11116">Citation Needed: A Taxonomy and Algorithmic Assessment of Wikipedia's Verifiability</a>. <em>In Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="https://doi.org/10.1145/3308558.3313618">https://doi.org/10.1145/3308558.3313618</a></li>
							<li>Dario Taraborelli, Lydia Pintscher, Daniel Mietchen, and Sarah Rodlund. 2017. <a href="https://commons.wikimedia.org/wiki/File:WikiCite_2017_report.pdf">WikiCite 2017 Report</a>. <em>figshare</em>. <a href="https://doi.org/10.6084/m9.figshare.5648233">https://doi.org/10.6084/m9.figshare.5648233</a></li>
							<li>Dario Taraborelli, Jonathan Dugan, Lydia Pintscher, Daniel Mietchen, and Cameron Neylon. 2016. <a href="https://commons.wikimedia.org/wiki/File:WikiCite_2016_report.pdf">WikiCite 2016 Report</a>. <em>figshare</em>. <a href="https://doi.org/10.6084/m9.figshare.4042530">https://doi.org/10.6084/m9.figshare.4042530</a></li>
						</ul>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<!--<span class="resource__title">Home page</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/WikiCite">WikiCite on Meta</a>-->
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Citation_Usage">Characterizing Wikipedia Citation usage</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Identification_of_Unsourced_Statements">Identification of Unsourced Statements</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects">Sockpuppet detection in Wikimedia projects</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Understanding_the_context_of_citations_in_Wikipedia">Understanding the context of citations in Wikipedia</a>
									</li>
								<li class="resource list__col">
									<span class="resource__title">Slides</span>
									<a class="resource__link" href="https://doi.org/10.6084/m9.figshare.5548591">WikiCite: Wikidata as a structured repository of bibliographic data</a>
									<a class="resource__link" href="https://doi.org/10.6084/m9.figshare.5545108">Unlocking references from the literature: The Initiative for Open Citations</a>
									<a class="resource__link" href="https://doi.org/10.6084/m9.figshare.5306122">WikiCite: Citations needed for the sum of all human knowledge</a>
									<a class="resource__link" href="https://doi.org/10.6084/m9.figshare.5047777">Connecting the sum of all human knowledge, one edit at a time</a>
									<a class="resource__link" href="https://doi.org/10.6084/m9.figshare.5032235">WikiCite: The journey and the road ahead</a>
									</li>
								<li class="resource list__col">
									<span class="resource__title">Videos</span>
									<a class="resource__link" href="https://mirror.netcologne.de/CCC/events/wikidatacon/2017/h264-hd/wikidatacon2017-10009-eng-WikiCite_Wikidata_as_a_structured_repository_of_bibliographic_data_hd.mp4">WikiCite: Wikidata as a structured repository of bibliographic data</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=9xF42-Cqpuw">WikiCite: Citations for the sum of all human knowledge</a>
									<a class="resource__link" href="https://videocast.nih.gov/summary.asp?Live=19938&bhcp=1">Wikidata: Verifiable, linked open knowledge that anyone can edit</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=n2DdObO7kkQ">Wikipedia’s role in the dissemination of scholarship</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
